.container {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  text-align: center !important;
  color: white !important;
  grid-template-rows: 20% 20% 20% 20% 20%;
  grid-template-columns: 20% 10% 40% 10% 20%;
}

.container_aboutme {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  text-align: center !important;
  color: white !important;
  grid-template-rows: 20% 20% 20% 20% 20%;
  grid-template-columns: 20% 10% 40% 10% 20%;
}

.container_projects {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  text-align: center !important;
  color: white !important;
  grid-template-rows: 20% 20% 20% 20% 20%;
  grid-template-columns: 20% 10% 40% 10% 20%;
}